
.glowing-download-button {
    width: 100px;
    height: 27px;
    animation: glow-pulse 1.5s infinite;
    border-radius: 4px;
    text-shadow: 0 0 4px rgba(255, 255, 255, 0.7);
    box-shadow: 0 0 6px rgba(255, 255, 255, 0.5);
}

@keyframes glow-pulse {

    0%,
    100% {
        opacity: 1;
        box-shadow: 0 0 6px rgba(255, 255, 255, 0.9), 0 0 12px rgba(255, 255, 255, 0.6);
    }

    60% {
        opacity: 0.6;
        box-shadow: 0 0 3px rgba(255, 255, 255, 0.6);
    }
}
